Bug 148745 - HWCERT: RLX Technologies SB6400 [Goto Cert]
HWCERT: RLX Technologies SB6400
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
RLX Technologies
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2016-08-28 16:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148745 None None None 2016-08-28 16:57 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:30:34 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2005-01-19 09:22:45-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6034
Detail Notes: Single or Dual Intel Xeon w/EM64T 2.8-3.6GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-19 09:11:17-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6034
Detail Notes: ATA: one or two 30 or 60GB<br> 
SCSI: up to two 73GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-19 09:12:00-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6034
Detail Notes: Intel 7520 Based
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-01-19 09:12:16-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6034
Detail Notes: 8GB DDR2 400MHz<br>
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-19 09:14:32-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6034
Detail Notes: USB attached
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-19 09:16:32-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6034
Detail Notes: Intel Enterprise Southbridge PATA<br> 
Optional: QLogic QLA2312 Dual Channel Fibre
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-19 09:22:24-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6034
Detail Notes: Dual Intel 82546GB Gigabit Ethernet Controller<br> 
Optional: PCI Dual Intel 82546GB Gigabit Ethernet Controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-19 09:22:36-05


Note You need to log in before you can comment on or make changes to this bug.